.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background-color: #28323e;
    color: white;
    text-align: center;
    font-weight: 400;
}

.leaflet-popup-content-wrapper {
    border-radius: 4px;
    border: #009fda 2px inset;
}

.leaflet-popup-content {
    margin: 4px 8px;
}

.leaflet-container {
    font-family: inherit;
}

.leaflet-container a {
    color: #fff;
}

.leaflet-container a:hover {
    text-transform: none !important;
}

.leaflet-popup {

    margin-bottom: 40px;
}

.leaflet-popup-tip {
    width: 0px;
    height: 0px;
}

.leaflet-container a.leaflet-popup-close-button {
    color: #009fda;
}

.leaflet-control-zoom a {
    color: #009fda;
}

.leaflet-control-attribution a {
    color: #009fda;
}

.popup-panel h4 {
    font-weight: 400;
    font-size: 12px;
}

.map-num {
    color: #009fda;
}